.opening-hours-block {
  background: #f9f9f9;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 4px;

  h3 {
    margin: 0 0 10px;
  }

  .opening-hours-list {
    list-style: none;
    padding: 0;
    margin: 0;

    .opening-hours-day {
      margin-bottom: 5px;

      strong {
        font-weight: bold;
        margin-right: 5px;
      }
    }
  }
}
